extends /documentation/layout-atomic

include /documentation/mixin

block header
  block vars
    -let active='';
    -const isActive = current => current === active;
  +tikui-navbar('[[TIKUI_BASEPATH]]documentation.html', 'Tikui')
    +tikui-navbar-item('[[TIKUI_BASEPATH]]atom/atom.html', 'Atoms', isActive('atom'))
    +tikui-navbar-item('[[TIKUI_BASEPATH]]molecule/molecule.html', 'Molecules', isActive('molecule'))
    +tikui-navbar-item('[[TIKUI_BASEPATH]]organism/organism.html', 'Organisms', isActive('organism'))
    +tikui-navbar-item('[[TIKUI_BASEPATH]]template/template.html', 'Templates', isActive('template'))
